oneinstack安装php5.3报错,找不到php-fpm

问答中心分类: OneinStackoneinstack安装php5.3报错,找不到php-fpm
linlinan asked 12月 ago


 

1 Answers
linlinan answered 12月 ago

看了下,ubuntu16.04,安装php5.3,会出问题,难道是php版本太老?